3 Packages always "Skipped"

Yitzchak Scott-Thoennes sthoenna@efn.org
Wed Jan 5 09:19:00 GMT 2005


On Tue, Jan 04, 2005 at 11:54:26PM -0600, pedal2metal wrote:
> Hi,
>    I downloaded the latest full Cygwin packages on 1/3/2005.
> I was wondering why the following 3 packages are always "Skipped" unless
> you explicitly click the specific packages.  I don't want to download a
> package
> that isn't ready for consumption.  I've downloaded/installed everything else
> with no issues seen so far.
> 
> The packages are:
>    emacs-leim
>    nfs-server
>    regex

The first two have only test ("experimental") versions available; the
last has only a backwards-compatibility ("previous") version.

You can manually inspect the setup.ini file downloaded to see details
like this.  Info for each package starts on a line "@ packagename".
There may be several versions listed for each package, optionally
preceeded by a "[prev]" or "[test]" line.  The packages you mention
don't have a current version before the [prev] or [test].

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list